<h4 style="padding-top: 6px">
  Storico Percorsi
</h4>
<hr class="hr-s">
<!--<app-chart></app-chart>-->
<!--<app-chart [tipo]="percorsi"></app-chart>-->
<div class="example-container mat-elevation-z8">
  <table border="true" style="overflow-x:auto;">
    <thead>
    <tr>
      <th *ngFor="let head of headElements" scope="col">{{head}} </th>
    </tr>
    </thead>
    <tbody style="color: #000000;">
    <tr *ngFor="let el of data">
      <th scope="row">{{el.rank}}</th>
      <td>{{el.zoneSequence}}</td>
      <td>{{el.avgTime}}</td>
      <td>{{el.numCarts}}</td>
    </tr>
    </tbody>
  </table>
</div>
